USE [Finance]
GO
/****** Object:  Table [dbo].[BostonBalanceSheet]    Script Date: 10/16/2007 09:12:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[BostonBalanceSheet](
	[Symbol] [varchar](50) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Year] [int] NOT NULL,
	[Assets] [varchar](10) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Cash and Cash Equiv.] [int] NULL,
	[Marketable Securities] [int] NULL,
	[Receivables] [int] NULL,
	[Inventories] [int] NULL,
	[Other Current Assets] [int] NULL,
	[Total Current Assets] [int] NULL,
	[Prop, Plant and Equip, Gross] [int] NULL,
	[Accum Deprec & Depletion] [int] NULL,
	[Prop, Plant and Equip, Net] [int] NULL,
	[Intangibles] [int] NULL,
	[Other Non-Current Assets] [int] NULL,
	[Total Non-Current Assets] [int] NULL,
	[Total Assets] [int] NULL,
	[Liabilities & Shareholders Equity] [varchar](10) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Accounts Payable] [int] NULL,
	[Short Term Debt] [int] NULL,
	[Other Current Liabilities] [int] NULL,
	[Total Current Liabilities] [int] NULL,
	[Long Term Debt] [int] NULL,
	[Deferred Income Taxes] [int] NULL,
	[Other Non-Current Liabilities] [int] NULL,
	[Minority Interest] [int] NULL,
	[Total Non-Current Liabilities] [int] NULL,
	[Total Liabilities] [int] NULL,
	[Preferred Stock Equity] [int] NULL,
	[Common Stock Equity] [int] NULL,
	[Total Shareholders Equity] [int] NULL,
	[Total Liabilities & Shareholders Equity] [int] NULL,
	[Outstanding] [int] NULL,
	[Preferred Shares] [int] NULL,
	[Treasury Shares] [int] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF

USE [Finance]
GO
/****** Object:  Table [dbo].[BostonFundamentals]    Script Date: 10/16/2007 09:12:30 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[BostonFundamentals](
	[Symbol] [varchar](50) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Earnings Release] [datetime] NULL,
	[Year End] [datetime] NULL,
	[Dividend Information] [float] NULL,
	[Yield] [float] NULL,
	[Payout Ratio] [float] NULL,
	[Current Ratio] [float] NULL,
	[Quick Ratio] [float] NULL,
	[LT Debt/Equity] [float] NULL,
	[Total Debt/Equity] [float] NULL,
	[Price/Earnings] [float] NULL,
	[Price/Sales] [float] NULL,
	[Price/Book] [float] NULL,
	[Price/Cash Flow] [float] NULL,
	[Earnings] [float] NULL,
	[Sales] [float] NULL,
	[Book Value] [float] NULL,
	[Cash Flow] [float] NULL,
	[Cash] [float] NULL,
	[Market Cap] [float] NULL,
	[Shares Outstanding] [float] NULL,
	[Float] [float] NULL,
	[Return on Equity] [float] NULL,
	[Return on Assests] [float] NULL,
	[Return on Investment] [float] NULL,
	[Gross Margin] [float] NULL,
	[Operating Margin] [float] NULL,
	[Profit Margin] [float] NULL,
	[Employees] [int] NULL,
	[Beta] [float] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF

USE [Finance]
GO
/****** Object:  Table [dbo].[BostonIncomeStatement]    Script Date: 10/16/2007 09:12:47 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[BostonIncomeStatement](
	[Symbol] [varchar](10) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Year] [int] NOT NULL,
	[Sales] [float] NULL,
	[Cost of Sales] [float] NULL,
	[Gross Operating Profit] [float] NULL,
	[Selling, General & Admin.] [float] NULL,
	[Expense] [float] NULL,
	[Other Taxes] [float] NULL,
	[EBITDA] [float] NULL,
	[Depreciation & Amortization] [float] NULL,
	[EBIT] [float] NULL,
	[Other Income, Net] [float] NULL,
	[Total Income Avail. for] [float] NULL,
	[Interest Exp.] [float] NULL,
	[Interest Expense] [float] NULL,
	[Minority Interest] [float] NULL,
	[Pre-tax Income] [float] NULL,
	[Income Taxes] [float] NULL,
	[Special Income/Charges] [float] NULL,
	[Net Income from Cont. Operations] [float] NULL,
	[Net Income from Discont. Operations] [float] NULL,
	[Net Income from Total Operations] [float] NULL,
	[Normalized Income] [float] NULL,
	[Extraordinary Income] [float] NULL,
	[Income from Cum. Eff. Of Acct. Chg.] [float] NULL,
	[Income from Tax Loss Carryforward] [float] NULL,
	[Other Gains (Losses)] [float] NULL,
	[Total Net Income] [float] NULL,
	[Dividends Paid per share] [float] NULL,
	[Preferred Dividends] [float] NULL,
	[Basic EPS from Cont. Ops.] [float] NULL,
	[Basic EPS from Discont. Operations] [float] NULL,
	[Basic EPS from Total Ops.] [float] NULL,
	[Diluted EPS from Cont. Ops.] [float] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF

USE [Finance]
GO
/****** Object:  Table [dbo].[ReutersBalanceSheet]    Script Date: 10/16/2007 09:13:05 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[ReutersBalanceSheet](
	[Symbol] [varchar](50) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Year] [int] NOT NULL,
	[Unit] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[Cash & Equivalents] [float] NULL,
	[Short Term Investments] [float] NULL,
	[Cash and Short Term Investments] [float] NULL,
	[Total Receivables, Net] [float] NULL,
	[Inventory - Finished Goods] [float] NULL,
	[Inventory - Work In Progress] [float] NULL,
	[Inventory - Raw Materials] [float] NULL,
	[Total Inventory] [float] NULL,
	[Deferred Income Tax] [float] NULL,
	[Discont. Ops.-Curr. Assets] [float] NULL,
	[Other Current Assets] [float] NULL,
	[Other Curr. Assets, Total] [float] NULL,
	[Total Current Assets] [float] NULL,
	[Buildings] [float] NULL,
	[Land/Improvements] [float] NULL,
	[Machinery/Equipment] [float] NULL,
	[Property/Plant/Equipment - Gross] [float] NULL,
	[Accumulated Depreciation] [float] NULL,
	[Property/Plant/Equipment - Net] [float] NULL,
	[Goodwill, Net] [float] NULL,
	[Intangibles, Gross] [float] NULL,
	[Accum. Intangible Amort.] [float] NULL,
	[Intangibles, Net] [float] NULL,
	[Def. Inc. Tax - LT Asset] [float] NULL,
	[Disct. Ops. - LT Asset] [float] NULL,
	[Restricted Cash - LT] [float] NULL,
	[Other Long Term Assets] [float] NULL,
	[Total Assets] [float] NULL,
	[Accounts Payable] [float] NULL,
	[Accrued Expenses] [float] NULL,
	[Notes Payable/Short Term Debt] [float] NULL,
	[Customer Advances] [float] NULL,
	[Income Taxes Payable] [float] NULL,
	[Discontinued Operations] [float] NULL,
	[Other Current Liabilities, Total] [float] NULL,
	[Total Current Liabilities] [float] NULL,
	[Total Long Term Debt] [float] NULL,
	[Total Debt] [float] NULL,
	[Pension Benefits - Underfunded] [float] NULL,
	[Other LT Liabilities] [float] NULL,
	[Discont. Ops. - Lblts] [float] NULL,
	[Other Liabilities, Total] [float] NULL,
	[Total Liabilities] [float] NULL,
	[Common Stock] [float] NULL,
	[Additional Paid-In Capital] [float] NULL,
	[Retained Earnings (Accumulated Deficit)] [float] NULL,
	[Treasury Stock - Common] [float] NULL,
	[Other Equity, Total] [float] NULL,
	[Total Equity] [float] NULL,
	[Total Liabilities & Shareholders Equity] [float] NULL,
	[Total Common Shares Outstanding] [float] NULL,
	[Trsy. Shrs-Comm. Primary Iss.] [float] NULL,
	[Trsy. Shrs-Comm. Iss. 2] [float] NULL,
	[Trsy. Shrs-Comm. Iss. 3] [float] NULL,
	[Trsy. Shrs-Comm. Iss. 4] [float] NULL,
	[Trade Accounts Receivable, Gross] [float] NULL,
	[Provision for Doubtful Accounts] [float] NULL,
	[Trade Accounts Receivable, Net] [float] NULL,
	[Other Receivables] [float] NULL,
	[Inventories - Other] [float] NULL,
	[Prepaid Expenses] [float] NULL,
	[Construction in Progress] [float] NULL,
	[Long Term Investments] [float] NULL,
	[Deferred Charges] [float] NULL,
	[Curr. Port. LT Dbt/Cap Ls.] [float] NULL,
	[Other Current Liabilities] [float] NULL,
	[Minority Interest] [float] NULL,
	[Pref. Stock-Non Rdmbl, Net] [float] NULL,
	[Shrs Out-Pref Primary Iss.] [float] NULL,
	[Shrs Out-Pref Stk Iss. 2] [float] NULL,
	[Shrs Out-Pref Stk Iss. 3] [float] NULL,
	[Shrs Out-Pref Stk Iss. 4] [float] NULL,
	[Shrs Out-Pref Stk Iss. 5] [float] NULL,
	[Shrs Out-Pref Stk Iss. 6] [float] NULL,
	[Other Assets] [float] NULL,
	[Other Assets, Total] [float] NULL,
	[Cum. Trans. Adjustment] [float] NULL,
	[Other Equity] [float] NULL,
	[Notes Receivable - Short Term] [float] NULL,
	[Leases] [float] NULL,
	[Note Rcvble - Long Term] [float] NULL,
	[Payable/Accrued] [float] NULL,
	[ESOP Debt Guarantee] [float] NULL,
	[Goodwill, Gross] [float] NULL,
	[Accum. Goodwill Amort.] [float] NULL,
	[Other Payables] [float] NULL,
	[Restricted Cash - Current] [float] NULL,
	[Other Property/Plant/Equipment] [float] NULL,
	[Long Term Debt] [float] NULL,
	[Capital Lease Obligations] [float] NULL,
	[Other Comprehensive Income] [float] NULL,
	[Def. Policy Acq. Costs] [float] NULL,
	[Reinsurance - Asset] [float] NULL,
	[Policy Liabilities] [float] NULL,
	[Redeemable Preferred Stock] [float] NULL,
	[Unrealized Gain (Loss)] [float] NULL,
	[Cash & Due from Banks] [float] NULL,
	[Interest-Earning Deposits] [float] NULL,
	[Fed. Fund/Resale] [float] NULL,
	[Securities Held] [float] NULL,
	[Securities for Sale] [float] NULL,
	[Total Invest. Securities] [float] NULL,
	[Loans Held for Sale] [float] NULL,
	[Other Erng. Assets, Total] [float] NULL,
	[Total Gross Loans] [float] NULL,
	[Loan Loss Allowances] [float] NULL,
	[Net Loans] [float] NULL,
	[Other Real Estate Owned] [float] NULL,
	[Non-Interest Bearing Dep.] [float] NULL,
	[Interest Bearing Deposits] [float] NULL,
	[Total Deposits] [float] NULL,
	[Total ST Borrowings] [float] NULL,
	[Natural Resources] [float] NULL,
	[Dividends Payable] [float] NULL,
	[Reserves] [float] NULL,
	[Trsry Shrs-Pref. Iss. 1] [float] NULL,
	[Trsry Shrs-Pref. Iss. 2] [float] NULL,
	[Trsry Shrs-Pref. Iss. 3] [float] NULL,
	[Trsry Shrs-Pref. Iss. 4] [float] NULL,
	[Trsry Shrs-Pref. Iss. 5] [float] NULL,
	[Trsry Shrs-Pref. Iss. 6] [float] NULL,
	[Pension Bene. - Overfunded] [float] NULL,
	[FHLB Stock] [float] NULL,
	[Interest Receivable] [float] NULL,
	[Other Bearing Lblts, Total] [float] NULL,
	[Unearned Income] [float] NULL,
	[FHLB Advances] [float] NULL,
	[Other Bearing Liabilities] [float] NULL,
	[Rdmbl Conv. Pref. Stock] [float] NULL,
	[LIFO Reserve] [float] NULL,
	[Cash] [float] NULL,
	[Accrued Investment Income] [float] NULL,
	[Unearned Prem. Or Rev.] [float] NULL,
	[Repurchase Agreements] [float] NULL,
	[Reinsurance - Liability] [float] NULL,
	[Other Short Trm Invest.] [float] NULL,
	[Other Earning Assets] [float] NULL,
	[Other Deposits] [float] NULL,
	[LT Invt. - Affiliate Comp.] [float] NULL,
	[LT Investments - Other] [float] NULL,
	[Security Deposits] [float] NULL,
	[Shr Outs.-Com. Primary Iss.] [float] NULL,
	[Shr Outs.-Com. Stk. Iss. 2] [float] NULL,
	[Shr Outs.-Com. Stk. Iss. 3] [float] NULL,
	[Shr Outs.-Com. Stk. Iss. 4] [float] NULL,
	[Insurance Reserves] [float] NULL,
	[Sep. Accounts - Liability] [float] NULL,
	[Insurance Receivables] [float] NULL,
	[Other Policyholders Funds] [float] NULL,
	[Min. Pension Lblty Adj.] [float] NULL,
	[Fed Funds Purch.] [float] NULL,
	[Other ST Borrowings] [float] NULL,
	[Unbilled Utility Revenues] [float] NULL,
	[Utility Plant] [float] NULL,
	[Utlty. Plnt. Accum. Deprc.] [float] NULL,
	[Total Utility Plant, Net] [float] NULL,
	[Deferred Inv. Tax Credit] [float] NULL,
	[Separate Accounts - Assets] [float] NULL,
	[Other Liabilities] [float] NULL,
	[Limited Partner] [float] NULL,
	[Pref. Stock - Non Rdmbl.] [float] NULL,
	[Conv. Pref. Stk-Non Rdmbl.] [float] NULL,
	[Trading Account Assets] [float] NULL,
	[Customer Acceptances] [float] NULL,
	[Acceptances Outstanding] [float] NULL,
	[Treasury Stock - Preferred] [float] NULL,
	[General Partner] [float] NULL,
	[Gas in Storage - Inventory] [float] NULL,
	[Fuel - Inventory] [float] NULL,
	[Sec./Indbtd. of Rltd Prts] [float] NULL,
	[Commercial Paper] [float] NULL,
	[Deferred Gas Cost] [float] NULL,
	[Utility Plant, Net] [float] NULL,
	[Accumulated Depletion] [float] NULL,
	[Exploration & Production] [float] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF

USE [Finance]
GO
/****** Object:  Table [dbo].[ReutersCashFlow]    Script Date: 10/16/2007 09:13:29 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[ReutersCashFlow](
	[Symbol] [varchar](50) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Year] [int] NOT NULL,
	[Unit] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[Net Income] [float] NULL,
	[Depreciation/Depletion] [float] NULL,
	[Deferred Taxes] [float] NULL,
	[Accounting Change] [float] NULL,
	[Discontinued Operations] [float] NULL,
	[Unusual Items] [float] NULL,
	[Equity in Net Earnings/Loss] [float] NULL,
	[Other Non-Cash Items] [float] NULL,
	[Non-Cash Items] [float] NULL,
	[Cash Taxes Pd, Supplemental] [float] NULL,
	[Cash Interest Pd, Suppl] [float] NULL,
	[Accounts Receivable] [float] NULL,
	[Inventories] [float] NULL,
	[Accounts Payable] [float] NULL,
	[Accrued Expenses] [float] NULL,
	[Changes in Working Capital] [float] NULL,
	[Total Cash from Operations] [float] NULL,
	[Capital Expenditures] [float] NULL,
	[Acquisition of Business] [float] NULL,
	[Sale of Fixed Assets] [float] NULL,
	[Sale/Maturity of Investment] [float] NULL,
	[Purchase of Investments] [float] NULL,
	[Other Investing Cash Flow] [float] NULL,
	[Other Investment Cash Flow Items, Total] [float] NULL,
	[Total Cash from Investing] [float] NULL,
	[Financing Cash Flow Items] [float] NULL,
	[Sale/Issuance of Common] [float] NULL,
	[Repurchase/Retirement Common] [float] NULL,
	[Common Stock, Net] [float] NULL,
	[Repurch/Retirmnt Common/Preferred] [float] NULL,
	[Issuance (Retirement) of Stock, Net] [float] NULL,
	[Short Term Debt, Net] [float] NULL,
	[Long Term Debt Issued] [float] NULL,
	[Long Term Debt Reduction] [float] NULL,
	[Long Term Debt, Net] [float] NULL,
	[Iss (Retirmnt) of Debt, Net] [float] NULL,
	[Total Cash From Financing] [float] NULL,
	[Foreign Exchange Effects] [float] NULL,
	[Net Change in Cash] [float] NULL,
	[Net Cash - Begin Balance/Rsvd for Future Use] [float] NULL,
	[Net Cash - End Balance/Rsrv for Future Use] [float] NULL,
	[Depreciation, Supplemental] [float] NULL,
	[Prepaid Expenses] [float] NULL,
	[Other Assets] [float] NULL,
	[Payable/Accrued] [float] NULL,
	[Investment, Net] [float] NULL,
	[Total Cash Dividends Paid] [float] NULL,
	[Sale of Business] [float] NULL,
	[Amortization] [float] NULL,
	[Intangible, Net] [float] NULL,
	[Options Exercised] [float] NULL,
	[Warrants Converted] [float] NULL,
	[Treasury Stock] [float] NULL,
	[Short Term Debt Issued] [float] NULL,
	[Short Term Debt Reduction] [float] NULL,
	[Sale/Issuance of Preferred] [float] NULL,
	[Repurch/Retirement Preferd] [float] NULL,
	[Preferred Stock, Net] [float] NULL,
	[Loan Loss Provision] [float] NULL,
	[PrincipPaymnts fromSecurits] [float] NULL,
	[Loans] [float] NULL,
	[Deposits] [float] NULL,
	[FHLB] [float] NULL,
	[Other Financing Cash Flow] [float] NULL,
	[Purchase of Fixed Assets] [float] NULL,
	[Purchase/Acq of Intangibles] [float] NULL,
	[Extraordinary Item] [float] NULL,
	[Purchased R&D] [float] NULL,
	[Sale/Issue of Common/Prefrd] [float] NULL,
	[Loans Origination - Invest] [float] NULL,
	[Foreclosed Real Estate] [float] NULL,
	[Fed. Funds/REPOs] [float] NULL,
	[Total Debt Issued] [float] NULL,
	[Software Development Costs] [float] NULL,
	[Cash Divids Paid - Common] [float] NULL,
	[Cash Divs Paid - Preferred] [float] NULL,
	[Total Debt Reduction] [float] NULL,
	[Sale of Intangible] [float] NULL,
	[Cash Receipts] [float] NULL,
	[Cash Payments] [float] NULL,
	[Amortization of Intangibles] [float] NULL,
	[Amortiz of Acquist Costs] [float] NULL,
	[Policy Loans] [float] NULL,
	[Amort Defer Policy Acq Csts] [float] NULL,
	[Depletion] [float] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF

USE [Finance]
GO
/****** Object:  Table [dbo].[ReutersIncomeStatement]    Script Date: 10/16/2007 09:13:42 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[ReutersIncomeStatement](
	[Symbol] [varchar](50) COLLATE Cyrillic_General_CI_AS NOT NULL,
	[Year] [int] NOT NULL,
	[Unit] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[Total Revenue] [float] NULL,
	[Cost of Revenue, Total] [float] NULL,
	[Sell/General/Admin. Expenses,Total] [float] NULL,
	[Research & Development] [float] NULL,
	[Unusual Expense (Income)] [float] NULL,
	[Other Operat Expse, Total] [float] NULL,
	[Total Operating Expense] [float] NULL,
	[Operating Income] [float] NULL,
	[Interest Expense, Net Non-Operating] [float] NULL,
	[Interest Income, Non-Operating] [float] NULL,
	[Investment Income, Non-Operating] [float] NULL,
	[Inter/Invest Inc, Non-Oper] [float] NULL,
	[Interest Income (Exp), Net Non-Operating] [float] NULL,
	[Other, Net] [float] NULL,
	[Net Income Before Taxes] [float] NULL,
	[Provision for Income Taxes] [float] NULL,
	[Net Income After Taxes] [float] NULL,
	[Equity In Affiliates] [float] NULL,
	[Net Income Before Extra. Items] [float] NULL,
	[Accounting Change] [float] NULL,
	[Discontinued Operations] [float] NULL,
	[Total Extraordinary Items] [float] NULL,
	[Net Income] [float] NULL,
	[Income Available to Common Excl. Extra. Items] [float] NULL,
	[Income Available to Common Incl. Extra. Items] [float] NULL,
	[Basic/Primary Weighted Average Shares] [float] NULL,
	[Basic/Primary EPS Excl. Extra. Items] [float] NULL,
	[Basic/Primary EPS Incl. Extra. Items] [float] NULL,
	[Dilution Adjustment] [float] NULL,
	[Diluted Weighted Average Shares] [float] NULL,
	[Diluted EPS Excl. Extra. Items] [float] NULL,
	[Diluted EPS Incl. Extra. Items] [float] NULL,
	[DPS - Common Stock Primary Issue] [float] NULL,
	[Gross Dividend - Common Stock] [float] NULL,
	[Stock Based Compensation] [float] NULL,
	[Pro Forma Net Income] [float] NULL,
	[Pro Forma Basic EPS] [float] NULL,
	[Pro Forma Diluted EPS] [float] NULL,
	[Interest Expense, Supplemental] [float] NULL,
	[Depreciation, Supplemental] [float] NULL,
	[Total Special Items] [float] NULL,
	[Normalized Income Before Tax] [float] NULL,
	[Effect of Special Items on Income Taxes] [float] NULL,
	[Inc Tax Ex Impact of Sp Items] [float] NULL,
	[Normalized Income After Tax] [float] NULL,
	[Normalized Inc Avail to Common] [float] NULL,
	[Basic Normalized EPS] [float] NULL,
	[Diluted Normalized EPS] [float] NULL,
	[Depreciation/Amortization] [float] NULL,
	[Interest Expense, Operating] [float] NULL,
	[Interest Capitalized, Operating] [float] NULL,
	[Interest Expense, Net Operating] [float] NULL,
	[Interest Income, Operating] [float] NULL,
	[Invest Income, Operating] [float] NULL,
	[Inter/Invest Inc, Operating] [float] NULL,
	[Interest/Expense (In),Net Operating] [float] NULL,
	[Restructuring Charge] [float] NULL,
	[Other Unusual Expnse (In)] [float] NULL,
	[Loss (Gain) / Sale Asts (Oper)] [float] NULL,
	[Minority Interest] [float] NULL,
	[Total Adjust to Net Income] [float] NULL,
	[Interest Capitalized, Supplemental] [float] NULL,
	[Other Operating Expense] [float] NULL,
	[U.S. GAAP Adjustment] [float] NULL,
	[Selling/Gen/Admin Expense] [float] NULL,
	[Labor & Related Expense] [float] NULL,
	[Advertising Expense] [float] NULL,
	[Depreciation] [float] NULL,
	[Amortiz of Acq Costs] [float] NULL,
	[Gain (Loss) on Sale of Assets] [float] NULL,
	[Impair-Assets Held for Use] [float] NULL,
	[Revenue] [float] NULL,
	[Other Revenue, Total] [float] NULL,
	[Interest Expense, Non-Operating] [float] NULL,
	[Interest Capital, Non-Operating] [float] NULL,
	[Total Premiums Earned] [float] NULL,
	[Net Investment Income] [float] NULL,
	[Realized Gains (Losses)] [float] NULL,
	[Losses, Benies & Adjusts] [float] NULL,
	[Underwriting & Commissions] [float] NULL,
	[Losses,Benies& Adjmts,Total] [float] NULL,
	[Interest & Fees on Loans] [float] NULL,
	[Inter & Divs/ Invest Securs] [float] NULL,
	[Other Interest Income] [float] NULL,
	[Interest Income, Bank] [float] NULL,
	[Interest on Deposit] [float] NULL,
	[Interest on Other Borrowings] [float] NULL,
	[Total Interest Expense] [float] NULL,
	[Net Interest Income] [float] NULL,
	[Loan Loss Provision] [float] NULL,
	[NetInterIn after Loan Loss Provision] [float] NULL,
	[Fees & Commish from Operat] [float] NULL,
	[Invest Securities Gains] [float] NULL,
	[Other Revenue] [float] NULL,
	[Non-Interest Income, Bank] [float] NULL,
	[Labor & Related Expenses] [float] NULL,
	[Other Expense] [float] NULL,
	[Non-Interest Expense, Bank] [float] NULL,
	[Litigation] [float] NULL,
	[Impair-Assets Held for Sale] [float] NULL,
	[Purchased R&D Written-Off] [float] NULL,
	[Unrealized Gains (Losses)] [float] NULL,
	[OtherNon-OperatInc (Expnse)] [float] NULL,
	[Interest Income, Non-Bank] [float] NULL,
	[Gross Revenue] [float] NULL,
	[Sales Returns & Allowances] [float] NULL,
	[Funds From Operats - REIT] [float] NULL,
	[Other Unusual Income] [float] NULL,
	[Depreciation Expense] [float] NULL,
	[Other Unusual Expense] [float] NULL,
	[Amortiz of Intangibles] [float] NULL,
	[Fed. Fund/Resale] [float] NULL,
	[Interest on Deposits] [float] NULL,
	[Fees for Other Cust Serv] [float] NULL,
	[Amortization of Intangibles] [float] NULL,
	[Insur Commish Fees& Premium] [float] NULL,
	[Trading Account Interest] [float] NULL,
	[Fed Funds Sold/Secs Sold under Repurch Agrmnt] [float] NULL,
	[Foreign Currency Gains] [float] NULL,
	[Amortization of Acq Costs] [float] NULL,
	[Real Estate Operation Gain] [float] NULL,
	[Real Estate Operat Expnse] [float] NULL,
	[Excise Taxes Receipts] [float] NULL,
	[Commish & Fees/Secur Act] [float] NULL,
	[Excise Taxes Payments] [float] NULL,
	[Gross Premiums Written] [float] NULL,
	[Other Insurance Revenue] [float] NULL,
	[Amort. Of Policy Acquisition Costs] [float] NULL,
	[Foreign Currency Adjustment] [float] NULL,
	[Net Premiums Earned] [float] NULL,
	[Extraordinary Item] [float] NULL,
	[Gen Partners Distributions] [float] NULL,
	[Misc Earnings Adjustment] [float] NULL,
	[Net Sales] [float] NULL,
	[Preferred Dividends] [float] NULL,
	[Electric Operations] [float] NULL,
	[Gas Operations] [float] NULL,
	[Fuel Expense] [float] NULL,
	[Operations & Maintenance] [float] NULL,
	[Allow Funds Used Dur Const] [float] NULL,
	[Reinsurance - Income] [float] NULL,
	[Other Non-Insur Revenue] [float] NULL,
	[Reinsurance - Expense] [float] NULL,
	[Unrealized Losses (Gains)] [float] NULL,
	[Dealer Trading Acct Profit] [float] NULL,
	[Unrealized Gains] [float] NULL,
	[Tax on Extraordinary Items] [float] NULL,
	[Property & Other Taxes] [float] NULL,
	[Other Non-Bank Income] [float] NULL,
	[Credit Card Fees] [float] NULL,
	[Water Operations] [float] NULL,
	[Other Utility Revenue] [float] NULL,
	[Purchased Power] [float] NULL,
	[Cost of Revenue] [float] NULL,
	[Fuel Purchased for Resale] [float] NULL,
	[Interest Adjust - Primary EPS] [float] NULL,
	[Min Pension Liability Gain] [float] NULL,
	[Min Pension Liability Loss] [float] NULL,
	[Foreign Currency Losses] [float] NULL,
	[Investmt Securities Losses] [float] NULL,
	[Litigation Expense] [float] NULL,
	[Min Pension Liabil Adjust] [float] NULL,
	[Unrealized Losses] [float] NULL,
	[Min Pension LiabilityAdjust] [float] NULL,
	[Steam Operations] [float] NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF